@media(min-width:1920px) {
	.container {
		max-width: 1600px;
	}
}

body {
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	position: relative;
	overflow-x: hidden;
}

.banner-pic {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}

.banner-sec {
	overflow-x: hidden;
}

.navbar-brand img {
	width: 90px;
}

.desktop-menu .header {
	position: absolute;
	z-index: 3;
	left: 0;
	right: 0;
}

.desktop-menu .navbar-expand-lg .navbar-collapse {
	justify-content: end;
}

.desktop-menu .nav-link {
	color: #fff;
	transition: .45s;
	position: relative;
	padding: 0px !important;
}

.desktop-menu .nav-link:before {
	position: absolute;
	content: '';
	z-index: 1;
}

.desktop-menu .nav-link:hover {
	color: #fff;
}

.desktop-menu .bg-body-tertiary {
	background-color: transparent !important;
}

.desktop-menu .nav-item {
	margin-right: 24px;
	margin-left: 24px;
}

.desktop-menu .nav-link {
	position: relative;
}

.desktop-menu .nav-link:before {
	position: absolute;
	content: '';
	width: 0;
	background-color: #fff;
	z-index: 5;
	left: 0;
	bottom: -1px;
	height: 2px;
	transition: .45s;
}

.desktop-menu .nav-link:hover:before {
	transition: width 700ms;
	width: 100%;
}

.desktop-menu .nav-item:last-child {
	margin-right: 0px;
}

.desktop-menu .nav-link:focus {
	color: #fff;
}

.desktop-menu .navbar-toggler:focus {
	box-shadow: none;
}

/* .navbar-toggler[aria-expanded="false"] .fa-solid {
	display: none;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	display: none;
} */

/* .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.fa-solid.fa-xmark {
	font-size: 1.5rem;
	color: #fff;
	line-height: 24px;
    padding: .25rem .48rem;
} */
.desktop-menu .social .icon-s {
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
	transition: .45s;
}

.desktop-menu .social .icon-s:hover {
	background-color: #388673;
	border: 1px solid #388673;
}

.desktop-menu .social .icon-s:last-child {
	margin-right: 0px;
}

.desktop-menu .social.d-flex {
	margin-left: 60px;
}

.desktop-menu .social .icon-s img {
	width: 20px;
	filter: invert(1);
}

.desktop-menu .nav-link.dropdown-toggle.show {
	color: #fff;
}

.desktop-menu .sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background-color: rgba(0, 0, 0, .6);
}

.mob-menu .sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background-color: rgba(0, 0, 0, .6);
}

.mob-menu .mob-head.sticky {
	padding: 10px 10px;
}

/* mob-menu */
.mob-menu .mobile-menu {
	position: fixed;
	top: 0;
	left: -100%;
	width: 300px;
	height: 100%;
	background: #fff;
	z-index: 2000;
	transition: left 0.3s ease-in-out;
	padding: 1rem;
	overflow-y: auto;
}

.mob-menu .mobile-menu.active {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}

.mob-menu .mobile-menu.active {
	left: 0;
}

.mob-menu .menu-list,
.mob-menu .dropdown-menu,
.mob-menu .submenu {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
}

.mob-menu .dropdown-menu,
.mob-menu .submenu {
	display: none;
	padding-left: 1rem;
}

.mob-menu .dropdown-menu.active,
.mob-menu .submenu.active {
	display: block;
	border: none;
	background-color: #f9f9f9;
	padding: 10px;
	width: 100%;
}

.mob-menu .dropdown-btn,
.mob-menu .submenu-btn {
	background: none;
	border: none;
	font-size: 1rem;
	text-align: left;
	width: 100%;
	padding: 0;
	cursor: pointer;
	transition: .45s;
}

.mob-menu .dropdown-btn:hover {
	color: #388673 !important;
}

.mob-menu .submenu-btn:hover {
	color: #388673;
}

.close-btn {
	font-size: 24px;
	background: none;
	border: none;
	color: #ff0000;
	cursor: pointer;
	right: 10px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, .3);
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.menu-list {
	margin-top: 40px;
}

.mob-menu {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 10;
	background-color: rgba(0, 0, 0, .6);
}

.mob-menu .menu-list a {
	text-decoration: none;
	color: #000;
	transition: .45s;
}

.mob-menu .menu-list a:hover {
	color: #388673 !important;
}

.mob-menu .menu-list li {
	margin-bottom: 10px;
}

.mob-menu .fa-solid.fa-bars {
	font-size: 25px;
	color: #fff;
}

.mob-menu .mob-head {
	display: flex;
	justify-content: space-between;
	padding: 10px 0px;
}

.mobile-logo img {
	width: 70px;
}

.mob-menu .social .icon-s {
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
	transition: .45s;
}

.mob-menu .social .icon-s:hover {
	background-color: #388673;
	border: 1px solid #388673;
}

.mob-menu .social .icon-s:last-child {
	margin-right: 0px;
}

.mob-menu .social.d-flex {
	margin-left: 60px;
}

.mob-menu .social .icon-s img {
	width: 20px;
	filter: invert(1);
}

.banner-pic {
	position: relative;
}

.banner-pic:before {
	position: absolute;
	content: '';
	z-index: 1;
	background-color: rgba(0, 0, 0, .30);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.banner-sec .content {
	position: absolute;
	z-index: 4;
	right: -107px;
	top: 50%;
	transform: translateY(-50%);
}

.banner-sec .heading h1 {
	color: #fff;
	font-weight: 600;
}

.banner-sec .heading .top {
	font-size: 36px;
}

.banner-sec .heading .bttm {
	font-size: 60px;
	line-height: 60px;

}

.banner-sec .content p {
	color: #fff;
	max-width: 420PX;
	font-weight: 300;
}

.banner-sec .cvb {
	text-decoration: none;
	color: #000;
	padding: 10px 30px;
	border: 1px solid #388673;
	border-radius: 7px;
	position: relative;
	background-color: #fff;
	z-index: 1;
	transition: .45s;
}

.banner-sec .cvb:hover {
	color: #fff;
}

.banner-sec .ver {
	text-decoration: none;
	color: #fff;
	transition: .45s;
}

.banner-sec .ver:hover {
	color: #388673;
}

.banner-sec .cvb:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: .45s;
	width: 0;

}

.banner-sec .cvb:hover::before {
	transition: width 700ms;
	width: 100%;
	border: 1px solid #fff;
}

.banner-sec .cvb:last-child {
	margin-left: 10px;
}

.banner-sec .banner-bt.d-flex {
	margin-top: 50px;
}

.banner-sec .owl-carousel button.owl-dot {
	background-color: #d9d9d9;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin-right: 6px;
}

.banner-sec .owl-dot:last-child {
	margin-right: 0px;
}

.banner-sec .owl-dots {
	position: absolute;
	z-index: 5;
	right: 87px;
	top: 50%;
	rotate: 90deg;
	display: flex;
}

.banner-sec .owl-dot.active {
	background-color: #388673 !important;
	border: 1px solid #fff !important;
}

.common-head {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
}

.common-head h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	position: relative;
}

.common-head .start {
	font-weight: 200;
	color: #575757;
}

.common-head .end {
	color: #388673;
}

.common-head h1 {
	margin-bottom: 0px;
}

.common-head h1::before {
	position: absolute;
	z-index: 1;
	content: '';
	background-image: url(images/headline-one.png);
	width: 46px;
	height: 9px;
	background-repeat: no-repeat;
	top: 50%;
	left: -61px;
	transform: translateY(-50%);
}

.common-head h1::after {
	position: absolute;
	z-index: 1;
	content: '';
	background-image: url(images/headline.png);
	width: 46px;
	height: 9px;
	background-repeat: no-repeat;
	top: 50%;
	right: -61px;
	transform: translateY(-50%);
}

.common-head h2 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	position: relative;
}

.common-head .start {
	font-weight: 200;
	color: #575757;
}

.common-head .end {
	color: #388673;
}

.common-head h2 {
	margin-bottom: 0px;
}

.common-head h2::before {
	position: absolute;
	z-index: 1;
	content: '';
	background-image: url(images/headline-one.png);
	width: 46px;
	height: 9px;
	background-repeat: no-repeat;
	top: 50%;
	left: -61px;
	transform: translateY(-50%);
}

.common-head h2::after {
	position: absolute;
	z-index: 1;
	content: '';
	background-image: url(images/headline.png);
	width: 46px;
	height: 9px;
	background-repeat: no-repeat;
	top: 50%;
	right: -61px;
	transform: translateY(-50%);
}

.about-us p {
	text-align: center;
	color: #5e5e5e;
	font-weight: 300;
}

.about-us .ab-btn {
	text-decoration: none;
	color: #388673;
	padding: 10px 30px;
	border: 1px solid #388673;
	border-radius: 7px;
	position: relative;
	transition: .45s;
}

.about-us .ab-btn:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: .45s;
	width: 0;
}

.about-us .ab-btn:hover:before {
	border: 1px solid #388673;
	transition: width 700ms;
	width: 100%;
}

.about-us .ab-btn:hover {
	color: #fff;
}

.about-us .nmb {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}

.tour .birds-pic {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 370px;
	border-radius: 12px;
}

.tour .tour-head h4 {
	font-size: 24px;
	font-weight: 400;
	color: #575757;
	margin-bottom: 20px;
}

.tour .tour-head h3 {
	font-size: 24px;
	font-weight: 400;
	color: #575757;
	margin-bottom: 20px;
}

.f-head h3 {
	font-size: 23px;
}

.tour p {
	color: #5e5e5e;
	font-weight: 300;
}

.tour .tbtn {
	background-color: #9E9E9E;
	text-decoration: none;
	color: #fff;
	padding: 10px 30px;
	border-radius: 7px;
	position: relative;
	transition: .45s;
	z-index: 1;
}

.tour .tbtn:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	right: 0;
	top: 0;
	bottom: 0;
	transition: .45s;
	width: 0;
}

.tour .tbtn:hover:before {
	transition: width 700ms;
	width: 100%;
}

.tour .text {
	margin-bottom: 60px;
}

.tour .row {
	justify-content: space-between;
}

.tour .main-content {
	position: relative;
}

.tour .main-content::before {
	position: absolute;
	content: '';
	z-index: 1;
	width: 1px;
	background-color: #828282;
	height: 300px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.tour {
	margin-top: 100px;
}

.white-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	overflow-x: hidden;
}

.tour .common-head {
	margin-bottom: 60px;
}

.blog-sec .top-pic {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 300px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

.blog-sec .blog-head .rtm {
	font-weight: 400;
	font-size: 22px;
	text-align: center;
	color: #388673;
}

.blog-sec .text-box {
	padding: 30px 12px 30px 12px;
}

.blog-sec .main-box {
	border-radius: 12px;
	border: 1px solid;
	border-color: #828282;
	transition: .45s;
}

.blog-sec img {
	width: 20px;
	transition: .45s;
}

.blog-sec .box {
	width: 30px;
	height: 30px;
	background-color: #E5E5E5;
	border-radius: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

.blog-sec .box:hover {
	background-color: #388673;
}

.blog-sec .box:hover img {
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(30%) hue-rotate(152deg) brightness(108%) contrast(107%);
}

.blog-sec .share {
	display: flex;
	padding-left: 0px;
	margin-bottom: 0px;
	align-items: center;
	list-style-type: none;
	justify-content: flex-end;
}

.blog-sec .share p {
	margin-bottom: 0;
	color: #5e5e5e;
}

.blog-sec .share li:last-child {
	margin-left: 10px;
}

.blog-sec .blog-text p {
	text-align: center;
	font-weight: 300;
	color: #5e5e5e;
}

.blog-sec .blog-text {
	margin-top: 20px;
}

.blog-sec .blog-btn a {
	text-decoration: none;
	padding: 10px 50px;
	border: 1px solid #388673;
	color: #388673;
	border-radius: 7px;
	position: relative;
	z-index: 1;
	transition: .45s;
}

.blog-sec .blog-btn a:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	transition: .45s;
	width: 0;
}

.blog-sec .blog-btn a:hover {
	color: #fff;
}

.blog-sec .blog-btn a:hover:before {
	transition: width 700ms;
	width: 100%;
}

.blog-sec .blog-btn {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

.blog-sec .main-box:hover {
	background-color: #fff;
	transform: scale(1.2);
}

.blog-sec .v-button a {
	text-decoration: none;
	padding: 10px 70px;
	border: 1px solid #388673;
	color: #388673;
	border-radius: 7px;
	position: relative;
	z-index: 1;
	transition: .45s;
}

.blog-sec .v-button a:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	transition: .45s;
	width: 0;
}

.blog-sec .v-button a:hover {
	color: #fff;
}

.blog-sec .v-button a:hover:before {
	transition: width 700ms;
	width: 100%;
}

.blog-sec .v-button {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.blog-sec img {
	width: 20px !important;
}

.blog-sec {
	padding-top: 100px;
	padding-bottom: 100px;
}

.contact-sec .form-control:focus {
	box-shadow: none;
	border-color: #c8c8c8;
}

.contact-sec .form-control {
	border-color: #c8c8c8;
}

.contact-sec .sub-btn a {
	text-decoration: none;
	padding: 10px 70px;
	border: 1px solid #388673;
	color: #388673;
	border-radius: 7px;
	position: relative;
	z-index: 1;
	transition: .45s;
}

.contact-sec .sub-btn a:before {
	position: absolute;
	content: '';
	background-color: #388673;
	border-radius: 7px;
	z-index: -1;
	right: 0;
	top: 0;
	left: 0;
	bottom: 0;
	transition: .45s;
	width: 0;
}

.contact-sec .sub-btn a:hover {
	color: #fff;
}

.contact-sec .sub-btn a:hover:before {
	transition: width 700ms;
	width: 100%;
}

.contact-sec .sub-btn {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.contact-sec .main-box {
	padding: 30px 30px;
	background-color: #fff;
	border: 1px solid #9E9E9E;
	border-radius: 12px;
}

.contact-sec .c-icon .fa-solid {
	font-size: 24px;
	padding: 18px;
	border-radius: 50%;
	color: #388673;
	background-color: #fff;
	border: 1px solid #388673;
}

.contact-sec .c-icon {
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

.contact-sec .c-icon li {
	display: flex;
	align-items: center;
}

.contact-sec .c-icon li a {
	margin-left: 30px;
	text-decoration: none;
	font-weight: 600;
	color: #5E5E5E;
	font-size: 20px;
}

.contact-sec .c-icon li p {
	margin-bottom: 0px;
	font-size: 20px;
	margin-left: 30px;
	font-weight: 600;
	color: #5e5e5e;
}

.contact-sec .c-icon li {
	margin-bottom: 20px;

}

.contact-sec .c-icon li:last-child {
	margin-bottom: 0px;
}

.contact-sec .sub-btn.right {
	margin-top: 50px;
	display: flex;
	justify-content: flex-start;
}

.contact-sec #exampleFormControlTextarea1 {
	padding-bottom: 75px;
}

.contact-sec {
	padding-top: 100px;
	padding-bottom: 100px;
	overflow-x: hidden;
}

.contact-sec .common-head {
	margin-bottom: 60px;
}

.licence .l-pic {
	width: 150px !important;
}

.licence p {
	max-width: 200px;
	text-align: center;
	margin-bottom: 0px;
	color: #388673;
}

.licence a {
	text-decoration: none;
}

.licence .pic {
	display: flex;
	justify-content: center;
}

.licence .text {
	display: flex;
	justify-content: center;
}

.licence .owl-carousel button.owl-dot {
	background: #c8c8c8;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-right: 5px;
}

.licence .owl-dot.active {
	background-color: #388673 !important;
}

.licence .owl-dots {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.licence {
	padding-top: 100px;
	padding-bottom: 100px;
}

.footer img {
	width: 80px;
	height: auto;
}

.footer p {
	color: #5e5e5e;
	margin-top: 20px;
	font-weight: 300;
}

.footer ul {
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
}

.footer a {
	text-decoration: none;
	font-size: 16px;
	color: #5E5E5E;
	transition: .45s;
}

.footer a:hover {
	color: #388673;
}

.footer li {
	margin-bottom: 15px;

}

.footer li:last-child {
	margin-bottom: 0px;
}

.footer .nmq .fa-solid {
	color: #000;
	font-size: 24px;
	margin-right: 10px;
	color: #388673;
}

.footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
}

.footer .social-icon {
	padding-top: 10px;
}

.footer .social-icon .fa-brands {
	font-size: 20px;
	color: #388673;
	border-radius: 50%;
	border: 1px solid #388673;
	transition: .45s;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer .social-icon li {
	margin-right: 10px;
}

.footer .social-icon li:last-child {
	margin-right: 0px;
}

.footer .social-icon .fa-brands:hover {
	background-color: #388673;
	color: #fff;
}

.copyright p {
	text-align: center;
	margin-bottom: 0px;
	font-weight: 300;
}

.copyright span {
	text-transform: uppercase;
	color: #388673;
	font-weight: 600;
}

.copyright a {
	color: #388673;
	text-decoration: none;
	font-weight: 600;
}

.copyright {
	margin-top: 15px;
	margin-bottom: 15px;
}

/*** about css starts ***/
.inner-pic {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 460px;
	position: relative;
}

.inner-pic:before {
	position: absolute;
	content: '';
	z-index: 2;
	background-color: rgba(0, 0, 0, .30);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.banner-content {
	position: absolute;
	z-index: 2;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.inner-banner .heading h1 {
	font-size: 90px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}



#about-page .content-sec .left-about {
	position: relative;
}

#about-page .content-sec .left-about img {
	width: 460px;
	border-radius: 50px;
	height: 300px;
	object-fit: cover;
	border: 3px solid #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .40);
}

#about-page .content-sec .left-about .pic.bottom {
	position: relative;
	top: -10%;
	right: -17%;
}

#about-page .content-sec .heading h2 {
	color: #388673;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

#about-page .content-sec .heading h2 .oiy {
	font-weight: 200;
	color: #575757;
}

#about-page .content-sec .heading h3 {
	color: #388673;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 40px;
}

#about-page .content-sec .heading h3 .oiy {
	font-weight: 200;
	color: #575757;
}

#about-page p {
	color: #5e5e5e;
	font-weight: 300;
}

#about-page .content-sec {
	margin-top: 100px;
}

#about-page .uve li {
	margin-bottom: 15px;
}

#about-page .blog-sec .blog-head .rtm {
	font-weight: 400;
	font-size: 22px;
	text-align: center;
	color: #388673;
}

#contact-page .icon img {
	width: 40px;
}

#contact-page .icon {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

#contact-page .add p {
	text-align: center;
	font-size: 18px;
	line-height: 24px;
	color: #388673;
	margin-bottom: 0px;
	font-weight: 300;
}

#contact-page .ghy {
	padding: 15px;
	border: 1px solid #388673;
	border-radius: 50%;
	background-color: #fff;
}

#contact-page .contact-details {
	margin-top: 70px;
	margin-bottom: 70px;
}

#contact-page .contact-sec .main-box {
	padding: 30px 30px;
	background-color: #fff;
	border: 1px solid #388673;
	border-radius: 12px;
}

#our-Team .our-team-sec p {
	text-align: center;
	color: #5e5e5e;
	font-weight: 300;
}

#our-Team .our-team-sec {
	margin-top: 70px;
	margin-bottom: 50px;
}

#our-Team .pic-circel {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background-color: #000;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 5px solid #d8d8d8;
}

#our-Team .pic-circel img {
	width: 100%;
	object-fit: cover;
	height: 100%;
}

#our-Team .team-box {
	text-align: center;
	padding: 20px 30px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .30);
}

#our-Team .top-pic {
	display: flex;
	justify-content: center;
}

#our-Team .text p {
	text-align: center;
	color: #5e5e5e;
	font-weight: 300;
}

#our-Team .post-name p.team-designation {
	color: #388673;
	font-weight: 400;
	font-size: 1.25rem;
}

#our-Team .p-name p.team-name {
	color: #000;
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: calc(1.3rem + .6vw);
}

#our-Team .team-pic {
	margin-bottom: 70px;
}

#our-Team .wxu.d-flex::before {
	position: absolute;
	content: '';
	height: 16px;
	width: 2px;
	left: 47%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 3;
	background-color: #fff;
}

.wxu {
	display: inline-flex;
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 0px;
	padding: 10px 10px;
	background-color: rgba(56, 134, 115, .40);
	border-radius: 30px;
	backdrop-filter: blur(4px);
	color: #fff;
}

.bridcurm {
	display: flex;
	justify-content: center;
}

.bridcurm li {
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
}

.bridcurm li a {
	text-decoration: none;
	color: #fff;
}

/*dropdown*/

.desktop-menu .dropdown {
	display: inline-block;
	position: relative;
	z-index: 4;
}

.desktop-menu .dropdown button {
	background-color: transparent;
	color: #fff;
	border: none;
	padding: 0;
}

.desktop-menu .dropdown:hover {
	filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.2));
}

.desktop-menu .dropdown>div {
	background-color: #fff;
	z-index: 4;
	visibility: hidden;
	position: absolute;
	min-width: 100%;
	opacity: 0;
	transition: .3s;
	border-radius: 5px;
}

.desktop-menu .dropdown .submenu {
	position: relative;
	z-index: 4;
	width: 100%;
}

.desktop-menu .dropdown .submenu>div {
	background-color: #fff;
	visibility: hidden;
	position: absolute;
	left: 100%;
	top: 36%;
	transition: .3s;
	opacity: 0;
	border-radius: 5px;
	margin-left: 5px;
}

.desktop-menu .dropdown .submenu:hover>div {
	visibility: visible;
	opacity: 1;
}

.desktop-menu .dropdown:hover>div {
	visibility: visible;
	opacity: 1;
}

.desktop-menu .dropdown a {
	display: block;
	text-decoration: none;
	padding: 8px;
	color: #000;
	transition: .1s;
	white-space: nowrap;
	width: 100%;
}

.desktop-menu .dropdown a:hover,
.desktop-menu .dropdown .submenu:hover>a {
	background-color: #388673;
	color: #fff;
}

.whatsapp {
	position: fixed;
	z-index: 50;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	transition: .45s;
}

.whatsapp ul {
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

.whatsapp ul .fa-solid {
	font-size: 24px;
	color: #388673;
	transition: .45s;
}

.whatsapp ul li:hover .fa-solid {
	color: #fff;
}

.whatsapp ul .fa-brands {
	font-size: 24px;
	color: #388673;
	transition: .45s;
}

.whatsapp ul li:hover .fa-brands {
	color: #fff;
}

.whatsapp ul li {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .50);
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	transition: .45s;
}

.whatsapp ul li:first-child {
	margin-bottom: 10px;
}

.whatsapp ul li:hover {
	background-color: #388673;
}

#nepal-main-page .nep-sec p {
	text-align: center;
	color: #5e5e5e;
	font-weight: 300;
}

#nepal-main-page .nep-sec img {
	width: 100%;
	transition: .45s;
}

#nepal-main-page .nep-sec img:hover {
	transform: scale(1.03);
	box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, .70);
}

#nepal-main-page .nep-sec {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 100px 0px;
}

#nepal-main-page .hyt {
	padding: 20px;
	border: 1px solid #388673;
	margin: 50px 0px;
}

#china-page .ryo h2 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 60px;
}

#china-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#china-page .Kan-sec .bnd {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 290px;
	transition: .45s;
}

#china-page .Kan-sec .bnd:hover {
	transform: scale(1.03);
	box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, .70);
}

#china-page .kan-right {
	padding: 20px;
	border: 1px solid #388673;
}

#china-page .fgr {
	font-weight: 100;
	color: #575757;
}

#china-page strong {
	color: #388673;
}

#china-page .Kan-sec {
	padding: 100px 0px;
}

#china-page .head {
	margin-bottom: 20px;
}

#Kanchenjunga-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 60px;
}

#Kanchenjunga-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#Kanchenjunga-page .Kan-sec .bnd {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 290px;
	transition: .45s;
}

#Kanchenjunga-page .Kan-sec .bnd:hover {
	transform: scale(1.03);
	box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, .70);
}

#Kanchenjunga-page .kan-right {
	padding: 20px;
	border: 1px solid #388673;
}

#Kanchenjunga-page .fgr {
	font-weight: 100;
	color: #575757;
}

#Kanchenjunga-page strong {
	color: #388673;
}

#Kanchenjunga-page .Kan-sec {
	padding: 100px 0px;
}

#Kanchenjunga-page .head {
	margin-bottom: 20px;
}

#Royal-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 60px;
}

#Royal-page .head {
	margin-bottom: 20px;
}

#Royal-page strong {
	color: #388673;
}

#Royal-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#Royal-page .inner-banner .heading h1 {
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#Royal-page .Kan-sec {
	padding: 100px 0px;
}

#Royal-page .rl-pic {
	position: relative;
}

#Royal-page .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#Royal-page .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	background: #d8d8d8;
	padding: 0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

#Royal-page .owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
	color: #fff !important;
	background: #388673;
}

#Royal-page .owl-nav span {
	display: inline-block;
	margin-bottom: 4px;
}

#Royal-page .owl-nav .owl-prev {
	margin-right: 10px !important;
}

#Royal-page .owl-dots {
	display: none;
}

#Royal-page .text-intro {
	margin-bottom: 50px;
}

#china-page .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#china-page.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	background: #d8d8d8;
	padding: 0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

#china-page .owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
	color: #fff !important;
	background: #388673;
}

#china-page .owl-nav span {
	display: inline-block;
	margin-bottom: 4px;
}

#china-page .owl-nav .owl-prev {
	margin-right: 10px !important;
}

#china-page .owl-dots {
	display: none;
}

#china-page .text-intro {
	margin-bottom: 50px;
}

#arunachal-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 30px;
}

#arunachal-page .Kan-sec {
	padding: 70px 0px;
}

#arunachal-page .kan-right {
	padding: 20px;
	border: 1px solid #388673;
}

#arunachal-page .Kan-sec .bnd {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 290px;
	transition: .45s;
}

#arunachal-page .Kan-sec .bnd:hover {
	transform: scale(1.03);
	box-shadow: 5px 10px 10px 0px rgba(0, 0, 0, .70);
}

#arunachal-page .Kan-sec .text {
	margin-bottom: 50px;
}

#arunachal-page .inner-banner .heading h1 {
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#namdapha-page strong {
	color: #388673;
}

#namdapha-page .inner-banner .heading h1 {
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#namdapha-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 30px;
}

#namdapha-page .Kan-sec {
	padding: 70px 0px;
}

#namdapha-page .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#namdapha-page .owl-carousel .owl-nav button.owl-next,
#namdapha-page .owl-carousel .owl-nav button.owl-prev {
	background: #d8d8d8;
	padding: 0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

#namdapha-page .owl-nav .owl-prev {
	margin-right: 10px !important;
}

#namdapha-page .owl-carousel .owl-nav button.owl-next:hover,
#namdapha-page .owl-carousel .owl-nav button.owl-prev:hover {
	color: #fff !important;
	background: #388673;
}

#namdapha-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#namdapha-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#roing-page .inner-banner .heading h1 {
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#roing-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 30px;
}

#roing-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#roing-page .owl-carousel .owl-nav button.owl-next,
#roing-page .owl-carousel .owl-nav button.owl-prev {
	background: #d8d8d8;
	padding: 0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

#roing-page .owl-carousel .owl-nav button.owl-next:hover,
#roing-page .owl-carousel .owl-nav button.owl-prev:hover {
	color: #fff !important;
	background: #388673;
}

#roing-page .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#roing-page .owl-nav .owl-prev {
	margin-right: 10px !important;
}

#roing-page strong {
	color: #388673;
}

#roing-page .Kan-sec {
	padding: 70px 0px;
}

#eaglenest-page .inner-banner .heading h1 {
	font-size: 50px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#eaglenest-page .ryo h1 {
	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
	color: #388673;
	font-weight: 500;
	margin-bottom: 30px;
}

#eaglenest-page .owl-nav {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}

#eaglenest-page .owl-carousel .owl-nav button.owl-next,
#eaglenest-page .owl-carousel .owl-nav button.owl-prev {
	background: #d8d8d8;
	padding: 0 !important;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	font-size: 30px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	transition: .45s;
}

#eaglenest-page .owl-carousel .owl-nav button.owl-next:hover,
#eaglenest-page .owl-carousel .owl-nav button.owl-prev:hover {
	color: #fff !important;
	background: #388673;
}

#eaglenest-page .owl-nav .owl-prev {
	margin-right: 10px !important;
}

#eaglenest-page .Kan-sec p {
	color: #5e5e5e;
	font-weight: 400;
}

#eaglenest-page strong {
	color: #388673;
}

#eaglenest-page .Kan-sec {
	padding: 70px 0px;
}